Subject: Re: debian.93 and inn

From: [email-masked] (Bruce Perens)
Date: Sun, 16 Jun 96 21:00 PDT

Chris,

We've just released Debian 1.1 and we removed Debian 0.93 from the FTP
sites. It doens't make sense to stick with 0.93 . I assure you that
1.1 is robust. Please install it, and you'll find that inn is there.

	Thanks

	Bruce